bridge.get_payout_stats
Purpose
Ottiene le statistiche di pagamento (payout) per costruire una treemap: pagamento totale del blog più una tupla (url, label, payout, posts, authors) per ogni comunità principale.
Parametri: limit:int (facoltativo, di default 250, max 250)
Parameters
PARAMETERS
json
{
"limit": 2
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.get_payout_stats",
"params": {
"limit": 2
},
"id": 1
}'Response
RESPONSE
json
{
"blogs": 14318.128,
"total": 39571.85,
"items": [
[
"hive-129948",
"আমার বাংলা ব্লগ",
6891.869,
288,
70
],
[
"hive-150122",
"Steem Alliance",
2051.709,
74,
29
]
]
}